# Generated by Django 4.0.4 on 2022-05-02 23:09

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('institute', '0006_financialyear_created_at_financialyear_updated_at_and_more'),
        ('attendance', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Attendance',
            new_name='SchoolAttendance',
        ),
    ]
